libkcalcore4-4.14.10-14.mga6.i586.rpm


Advertisement

Description

libkcalcore4 - KDE 4 core library

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libkcalcore4
Package version 4.14.10
Package release 14.mga6
Package architecture i586
Package type rpm
Installed size 982.71 KB
Download size 298.87 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
An API for the iCalendar and vCalendar formats.

Alternatives

Package Version Architecture Repository
libkcalcore4 - - -

Requires

Name Value
libQtCore.so.4 -
libQtGui.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libical.so.2 -
libicalss.so.2 -
libkdecore.so.5 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libuuid.so.1 -
libuuid.so.1(UUID_1.0) -

Provides

Name Value
libkcalcore.so.4 -
libkcalcore4 == 2:4.14.10-14.mga6
libkcalcore4(x86-32) == 2:4.14.10-14.mga6

Download

Type URL
Binary Package libkcalcore4-4.14.10-14.mga6.i586.rpm
Source Package kdepimlibs4-4.14.10-14.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkcalcore4 rpm package:
    # urpmi libkcalcore4

Files

Path
/usr/lib/libkcalcore.so.4
/usr/lib/libkcalcore.so.4.14.27

Changelog

2016-12-30 - luigiwalser <luigiwalser> 2:4.14.10-14.mga6
+ Revision: 1078747
- add patch from fedora to fix CVE-2016-7966
2016-12-15 - neoclust <neoclust> 2:4.14.10-13.mga6
+ Revision: 1075527
- Do not build gpgme
2016-12-14 - daviddavid <daviddavid> 2:4.14.10-12.mga6
+ Revision: 1075119
- rebuild for new gpgme 1.8.0
2016-12-08 - neoclust <neoclust> 2:4.14.10-11.mga6
+ Revision: 1073209
- Remove more devel files
2016-12-08 - neoclust <neoclust> 2:4.14.10-10.mga6
+ Revision: 1073203
- Do not package exception.h it is in gpgme-devel now
2016-09-08 - daviddavid <daviddavid> 2:4.14.10-9.mga6
+ Revision: 1050788
- remove a conflicting file with kmailtransport (mga#19314)
2016-01-25 - luigiwalser <luigiwalser> 2:4.14.10-8.mga6
+ Revision: 927331
- rebuild for libical
2016-01-21 - neoclust <neoclust> 2:4.14.10-7.mga6
+ Revision: 926173
- Make sure it builds with kde4 akonadi
2015-11-12 - neoclust <neoclust> 2:4.14.10-6.mga6
+ Revision: 902823
- Exclude some configuration files
2015-08-19 - neoclust <neoclust> 2:4.14.10-5.mga6
+ Revision: 865832
- Do not provide akonadi2xml

See Also

Package Description
libkcalutils4-4.14.10-14.mga6.i586.rpm KDE 4 core library
libkchart2-2.6.0-1.mga6.i586.rpm Powerful libraries KChart for creating business diagrams
libkcmutils4-4.14.30-2.mga6.i586.rpm Utility classes for KCModule
libkcodecs-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kcodecs
libkcodecs5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 1 addon with string manipulation methods
libkconfig-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kconfig
libkconfigCore5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 1 addon with advanced configuration system
libkconfigGui5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 1 addon with advanced configuration system
libkcoreaddons-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kcoreaddons
libkdb3-devel-3.0.0-3.mga6.i586.rpm Development files for kdb
libkdb3_3-3.0.0-3.mga6.i586.rpm A database connectivity and creation framework for various database vendors
libkdc-samba4_2-4.6.5-1.mga6.i586.rpm Samba AD Domain Controller KDC Libraries
libkdcraw-16.12.3-3.mga6.i586.rpm C++ interface around LibRaw library
libkde3support4-4.14.30-2.mga6.i586.rpm KDE 4 core library
libkde4-attica-devel-0.4.2-3.mga6.i586.rpm Devel stuff for attica
Advertisement
Advertisement